.title-row

    .title-item
        position: relative
        text-align: center

    .centered
        position: absolute
        top: 50%
        left: 50%
        transform: translate(-50%, -50%)

    .title-title
        @extend h3
        font-weight: $b

    .title-desc
        font-size: 0.8em

    .title-img
        min-height: 300px